Subject: Git 1.6.5-rc git clone unhandled exception using http protocol

From: eduard stefan <[email-masked]>
Date: Fri, 09 Oct 2009 20:27:50 +0300

I've tried Git 1.6.5 release candidates (rc1, rc2, rc3) with msysGit,
and "git clone git://github.com/loudej/spark.git" it's working,
but "git clone http://github.com/loudej/spark.git" crashes
with an Win32 unhandled exception.
  I have tried to create an empty repository and run both
"git remote-curl http://github.com/loudej/spark.git"
and "git remote-curl" , but it crashes with the same error.
  How can I obtain more information about the error?

BTW, Git 1.6.4.4 is working over both protocols,
on Windows Server 2008 SP2 x86, using the same msysGit
(msysGit-fullinstall-1.6.4-preview20090729.exe).

Have a nice day,
  A.